import { MathMLToLaTeX } from "mathml-to-latex";

/**
 * 
 * @param mathml 
 * @returns 
 * @throws {Error} throw somehi
 */
export function convertMathMLToLaTeX(mathml: string): string {
  const latex = MathMLToLaTeX.convert(mathml);

  return latex || mathml;

}
